can't edit - The If-Match version is missing or not valid for the resource.

0

I can't edit or disable at least two of my distributions using the new console. I always get the error:
The If-Match version is missing or not valid for the resource.

If I switch back to the old console it works.

HMOF
asked a year ago217 views
3 Answers
1

Some web browser extensions (add-ons), for example ClearURLs, remove ETag headers, which causes updates to fail. To update your distribution, disable this browser extension or turn off ETag filtering.

answered a year ago
1

Thanks, it was ClearURLs causing this.

HMOF
answered a year ago
0

me too.

you can try "Private browsing" mode

answered a year ago

You are not logged in. Log in to post an answer.

A good answer clearly answers the question and provides constructive feedback and encourages professional growth in the question asker.

Guidelines for Answering Questions